<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS2</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>


<div class="main">

    <a href="#"><h1><span>Ra</span>mda.js</h1></a>

    <div class="top-menu-fon">
        <a href="#">Functional Programming</a>
        <a href="#">Ramda</a>
        <a href="#">Fantasy Land Spec</a>
        <a href="#">Node.js for all</a>
    </div>

    <div class="navbar">
        <a>Ramda</a>
        <a>Why Ramda?</a>
        <a>What's Different?</a>
        <a>Introductions</a>
        <a>Philosophy</a>
    </div>


    <div class="group">
        <div class="photo">
            <img src="image/ramda.jpg" alt="Ramda photo">
        </div>

        <p class="text1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
            страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
            философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>

        <p class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
            et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
            commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </div>

    <footer class="back-footer">
        <a href="#">Ramda</a>
        <a href="#">Why Ramda?</a>
        <a href="#">What's Different?</a>
        <a href="#">Introductions</a>
        <a href="#">Philosophy</a>
    </footer>
    <span id="copy">Copyright &copy; 2018</span>

</div>
</body>
</html>